﻿@media  (max-width: 768px) {
/********************************************************************/
/*                      Show/Hide                                   */
/********************************************************************/
.pf-small-hide{
    display: none !important;
}

.pf-big-show{
    display: none;
}
.pf-middle-show{
    display: none;
}

/********************************************************************/
/*                      Колонки                                     */
/********************************************************************/
.pf-colums-2{
    grid-template-columns: 100% !important;
}
.pf-colums-3{
    grid-template-columns: 100% !important;
}
.pf-colums-4{
    grid-template-columns: 100% !important;
}


/********************************************************************/
/*                      Блоки                                       */
/********************************************************************/
.pf-block-2-1,
.pf-block-1-2{
    grid-template-columns: 100%;
    grid-template-areas: 
    "main"
    "."
    "."
}

.pf-block-4-1,
.pf-block-1-4{
    grid-template-columns: 100%;
    grid-template-areas: 
    "main"
    "."
    "."
    "."
    "."
}

.pf-block-1-1{
    grid-template-columns: 100%;
    grid-template-areas: 
    "one"
    "two"
}

}